# property::get-value

[This is preliminary documentation and subject to change.]

Gets the value of the specified property.

### Usage

`string property::get-value(propertyName)`

### Parameters

Name | Type | Description
--- | --- | ---
propertyName | string | The name of the property to get the value of.

### Return Value

The value of the specified property.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)